
package de.ivu.elect.business.wahlvorschlag.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahlvorschlag.entity.ReferendumOption;

public class ReferendumOptionCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private ReferendumOption entity;

  public ReferendumOptionCreateEvent(ReferendumOption entity){
    this.entity = entity;
  }

  public void setEntity(ReferendumOption entity) {
    this.entity = entity;
  }

  public ReferendumOption getEntity(){
    return entity;
  }

}